singleton Material(case_body)
{
    mapTo = "case_body";
    diffuseMap[0] = "casemagnum__d_a.dds";
    specularMap[0] = "casemagnum_s.dds";
    normalMap[0] = "casemagnum_n.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";

};

singleton Material(case_hitch)
{
    mapTo = "case_hitch";
    diffuseMap[0] = "casemagnum__d_a.dds";
    specularMap[0] = "casemagnum_s.dds";
    normalMap[0] = "casemagnum_n.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";

};

singleton Material(case_interior)
{
    mapTo = "case_interior";
    diffuseMap[0] = "interiormagnum__d_a.dds";
    specularMap[0] = "interiormagnum_s.dds";
    normalMap[0] = "interiormagnum_n.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
};

singleton Material(steering_wheel)
{
    mapTo = "steering_wheel";
    diffuseMap[0] = "interiormagnum__d_a.dds";
    specularMap[0] = "interiormagnum_s.dds";
    normalMap[0] = "interiormagnum_n.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
};

singleton Material(case_decals)
{
    mapTo = "case_decals";
    diffuseMap[0] = "decamagnum__d_a.dds";
    specularMap[0] = "decamagnum_s.dds";
    normalMap[0] = "decamagnum_n.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(case_glass)
{
    mapTo = "case_glass";
    diffuseMap[0] = "trrrr_glass__d_a.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    doubleSided = "0";
    translucentZWrite = "1";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(case_axle_front)
{
    mapTo = "case_axle_front";
    diffuseMap[0] = "casemagnum__d_a.dds";
    specularMap[0] = "casemagnum_s.dds";
    normalMap[0] = "casemagnum_n.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(case_axle_rear)
{
    mapTo = "case_axle_rear";
    diffuseMap[0] = "casemagnum__d_a.dds";
    specularMap[0] = "casemagnum_s.dds";
    normalMap[0] = "casemagnum_n.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";

};

singleton Material(wheel_f_r)
{
    mapTo = "wheel_f_r";
    diffuseMap[0] = "trelleborgTM900_diffuse.dds";
    specularMap[0] = "trelleborgTM900_specular.dds";
    normalMap[0] = "trelleborgTM900_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
};

singleton Material(wheel_f_l)
{
    mapTo = "wheel_f_l";
    diffuseMap[0] = "trelleborgTM900_diffuse.dds";
    specularMap[0] = "trelleborgTM900_specular.dds";
    normalMap[0] = "trelleborgTM900_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
};

singleton Material(wheel_r_r)
{
    mapTo = "wheel_r_r";
    diffuseMap[0] = "trelleborgTM900_diffuse.dds";
    specularMap[0] = "trelleborgTM900_specular.dds";
    normalMap[0] = "trelleborgTM900_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
};

singleton Material(wheel_r_l)
{
    mapTo = "wheel_r_l";
    diffuseMap[0] = "trelleborgTM900_diffuse.dds";
    specularMap[0] = "trelleborgTM900_specular.dds";
    normalMap[0] = "trelleborgTM900_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
};





